.nye--container {
    padding: 1.5rem 3rem;
    display: flex;
    flex-direction: column;
    gap: 3rem;
    min-height: 70vh;
    animation: animationEnter 0.5s ease-in-out;
}

.top--content {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.intro {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.intro h1 {
    font-weight: 400;
    font-size: 2rem;
    text-transform: uppercase;
    font-family: var(--title-font);
}

.intro p {
    font-size: 1.1rem;
}

.col--wrapper {
    display: flex;
    gap: 4rem;
}

.one--col {
    border: 1px solid #f1f1f1;
    box-shadow: 0px 10px 15px -3px rgba(0,0,0,0.1);
    padding: 3rem;
    border-radius: 1rem;
    height: fit-content;
}

.one--event {
    border-bottom: 1px solid #f1f1f1;
}

.one--event--active {

}

@media (max-width: 1300px) {
    .col--wrapper {
        flex-direction: column;
        gap: 1rem;
    }
}

.date {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: .2rem;
    padding-right: 1.5rem;
    border-right: 1px solid grey;
    justify-content: center;
}

.day {
    font-weight: 300;
    font-size: 2rem;
    font-family: var(--font-system);
}

.month {
    text-transform: uppercase;
}

.no--event {
    font-style: italic;
}

@media (max-width: 600px) {
    .nye--container {
        padding: 1.5rem 1rem;
    }

    .one--col {
        padding: 2rem 1.5rem;
    }
}
